<Actors>
  <Actor>
    <id>39101</id>
    <Image>actors/39101.jpg</Image>
    <Name>Peter Krause</Name>
    <Role>Nathaniel Samuel "Nate" Fisher Jr.</Role>
    <SortOrder>0</SortOrder>
  </Actor>
  <Actor>
    <id>39102</id>
    <Image>actors/39102.jpg</Image>
    <Name>Michael C. Hall</Name>
    <Role>David James Fisher</Role>
    <SortOrder>1</SortOrder>
  </Actor>
  <Actor>
    <id>39109</id>
    <Image>actors/39109.jpg</Image>
    <Name>Lauren Ambrose</Name>
    <Role>Claire Simone Fisher</Role>
    <SortOrder>2</SortOrder>
  </Actor>
  <Actor>
    <id>39108</id>
    <Image>actors/39108.jpg</Image>
    <Name>Frances Conroy</Name>
    <Role>Ruth Fisher</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>39106</id>
    <Image>actors/39106.jpg</Image>
    <Name>Lili Taylor</Name>
    <Role>Lisa Kimmel Fisher</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>39105</id>
    <Image>actors/39105.jpg</Image>
    <Name>Freddy Rodriguez</Name>
    <Role>Federico Diaz</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>39104</id>
    <Image>actors/39104.jpg</Image>
    <Name>Richard Jenkins</Name>
    <Role>Nathaniel Samuel Fisher Sr.</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>39103</id>
    <Image>actors/39103.jpg</Image>
    <Name>Rachel Griffiths</Name>
    <Role>Brenda Chenowith</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>39098</id>
    <Image>actors/39098.jpg</Image>
    <Name>Mathew St. Patrick</Name>
    <Role>Keith Charles</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>39100</id>
    <Image>
    </Image>
    <Name>James Cromwell</Name>
    <Role>
    </Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>39099</id>
    <Image>
    </Image>
    <Name>Jeremy Sisto</Name>
    <Role>
    </Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>39107</id>
    <Image>
    </Image>
    <Name>Justina Machado</Name>
    <Role>
    </Role>
    <SortOrder>3</SortOrder>
  </Actor>
</Actors>